Subject: Re: scheduling software

From: [email-masked] (GDCINC)
Date: 26 Jan 1996 08:01:00 -0800

I am a small general contractor/builder on Long Island.  I use a program
called FastTrack schedule.  It is perfect!  It is easy to use and
completely customizeable.  The first time I installed it I created a
schedule in 5 minutes.  It has made my jobs simplistic in regards to the
schedule.

---

From: [email-masked] (GDCINC)
Date: 26 Jan 1996 08:01:00 -0800